uuid: 2112845f-0e8d-411e-a2b8-e4ee1059180c
name: 'DETAILS Marketing Center LAB'
mail: lab@details.ch
slogan: ''
page:
  403: ''
  404: ''
  front: /node/1
admin_compact_mode: false
weight_select_max: 100
langcode: fr
default_langcode: fr
_core:
  default_config_hash: yXadRE77Va-G6dxhd2kPYapAvbnSvTF6hO4oXiOEynI
